.row
  margin-bottom 40px
  flexboxDisplay()
  width 100%

.row__col
  flex-direction column
  display inline-block
  borderRadius(2px)
  flexboxDisplay()
  text-align left
  margin 0 2.5%
  width 30%
  flex(1)
  &:nth-child(even)
    margin 0

@media screen and (max-width: 1600px)
  .row__col
    margin 0 1%

@media screen and (max-width: 1100px)
  .row
    display block
    padding 0 2%

  .row__col
    display block
    width 100%
    margin 0
    padding-bottom 40px

@media screen and (max-width: 800px)
  .row
    margin-bottom 30px

  .row__col
    padding 0 0 30px 0

@media screen and (max-width: 400px)
  .row
    margin-bottom 20px

  .row__col
    padding-bottom 20px